scan_short(3)

NAME
scan_short - parse an integer in decimal ASCII representation

SYNTAX
#include <libowfat/scan.h>

size_t scan_short(const char *src,short int *dest);

DESCRIPTION
scan_short parses a short integer in decimal ASCII representation from src and writes the result into dest. It returns the number of bytes read from src.

SEE ALSO
scan_int(3), scan_ushort(3), scan_xshort(3), scan_8short(3), fmt_short(3)